### Name: chromosomeSize
### Title: Get size of chromosome in number of base pairs.
### Aliases: chromosomeSize
### Keywords: manip

### ** Examples

data(chromosomeAnnotation)
chromosomeSize(chromosomeAnnotation, c(1:22, "X", "Y"))



